.contact-us-component {
    padding: 1% 10% 5%;
}
.contact-us-component .title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 30px;
    font-family: 'O-Black', sans-serif;
}
.contact-us-component .contact-inquiries {
    border: 5px solid black;
}
.contact-us-component .contact-inquiries, .contact-us-component .contact-career {
    aspect-ratio: 1 / 1;
    border-radius: 56px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
}
.contact-us-component .contact-info-text img {
    margin-bottom: 10px;
}
.contact-us-component .contact-career {
    border: 0;
    background-image: url(/images/sushigo/home/color.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: white;
}



